-- Libraries
local L = LibStub("AceLocale-3.0"):NewLocale("ConspicuousSpirits", "koKR", false)
if not L then return end


-- Translations
L["Aggressive Caching"] = "적극적 캐시"
L["Aggressive Caching Interval"] = "적극적 캐시 간격"
-- L["Anticipated Orbs"] = ""
-- L["Background Color"] = ""
L["Border Color"] = "테두리 색상"
-- L["Color"] = ""
L["Color 1"] = "색상 1"
L["Color 2"] = "색상 2"
L["Color 3"] = "색상 3"
-- L["Color of the sixth indicator when overcapping with Shadowy Apparitions"] = ""
L["Complex Display"] = "복합 디스플레이"
L["Conspicuous Spirits locked!"] = "Conspicuous Spirits 잠금!"
L["Conspicuous Spirits reset!"] = "Conspicuous Spirits 초기화!"
L["Conspicuous Spirits unlocked!"] = "Conspicuous Spirits 잠금해제!"
L["Documentation"] = "문서"
L["Enable"] = "사용"
-- L["Enable display of bars for anticipated Shadow Orbs in the Shadow Orbs' positions"] = ""
L["Enables frequent distance scanning of all available targets. Will increase CPU usage slightly and is only going to increase accuracy in situations with many fast-moving mobs."] = "모든 대상의 거리를 자주 가늠하게 합니다. 빠르게 움직이는 몹이 많이 있을 때 CPU 사용량이 증가합니다."
L["File to play."] = "재생할 파일입니다."
-- L["Fill indicator from right to left"] = ""
L["Font"] = "글꼴"
L["Font Color"] = "글꼴 색상"
L["Font Flags"] = "글꼴 효과"
L["Font Size"] = "글꼴 크기"
L["Frame"] = "프레임"
L["General"] = "일반"
L["Growth direction"] = "성장 방향"
L["Height"] = "높이"
L["Horizontal"] = "가로"
L["Interval"] = "간격"
L["IronMaidensShipMessage"] = "무쌍호 주 대포를 쏠 준비를 합니다!"
L["Keep calculating distances and anticipated Orbs when leaving combat."] = "전투 중이 아닐 때도 거리 계산과 구슬 예측하기"
L["Layout"] = "레이아웃"
L["Left mouse button to drag."] = "마우스 왼쪽 버튼으로 드래그하세요."
-- L["Maximum remaining Shadowy Apparition flight time shown on the indicators"] = ""
-- L["Maximum Time"] = ""
L["MONOCHROMEOUTLINE"] = "단색 외곽선"
L["None"] = "없음"
L["Not possible to unlock in WeakAuras mode!"] = "WeakAuras 모드에서는 잠금해제 할 수 없습니다!"
L["Orbs"] = "구슬"
L["Order in which the Shadow Orbs get filled in"] = "어둠의 구슬이 채워질 순서"
L["Orientation"] = "방향"
L["OUTLINE"] = "외곽선"
L["Out-of-Combat Calculation"] = "비 전투중 계산"
-- L["\"Overcap Orb\" Color"] = ""
L["Play Warning Sound when about to cap Shadow Orbs."] = "어둠의 구슬이 가득 차면 경고 소리를 재생합니다."
L["Position"] = "위치"
L["Regular"] = "보통"
L["Regulate display visibility with macro conditionals"] = "매크로 상태로 디스플레이 표시를 조절하세요"
L["Reset Position"] = "위치 초기화"
L["Reset to Defaults"] = "기본값으로 초기화"
L["Reversed"] = "반대로"
-- L["Reverse Direction"] = ""
L["Scale"] = "크기"
L["Scanning interval when Aggressive Caching is enabled"] = "적극적 캐시가 켜져 있을 때 스캔 간격"
L["Select font for the Complex display"] = "복합 디스플레이에 사용할 글꼴 선택"
L["Select font for the Simple display"] = "심플 디스플레이에 사용할 글꼴 선택"
L["Set Color 1"] = "색상 1 설정"
L["Set Color 2"] = "색상 2 설정"
L["Set Color 3"] = "색상 3 설정"
L["Set Display border color"] = "디스플레이 테두리 색상"
L["Set Display orientation"] = "디스플레이 방향 설정"
L["Set Font Color"] = "글꼴 색상 설정"
L["Set Font Flags"] = "글꼴 효과 설정"
L["Set Font Size"] = "글꼴 크기 설정"
L["Set Frame Height"] = "프레임 높이 설정"
L["Set Frame Scale"] = "프레임 크기 설정"
L["Set Frame Width"] = "프레임 너비 설정"
L["Set Number Spacing"] = "숫자 간격 설정"
L["Set Shadow Orb border color"] = "어둠의 구슬 테두리 색상 설정"
L["Set Shadow Orb Height"] = "어둠의 구슬 높이 설정"
L["Set Shadow Orb Spacing"] = "어둠의 구슬 간격 설정"
L["Set Shadow Orb Width"] = "어둠의 구슬 너비 설정"
L["Set texture used for the background"] = "배경에 사용할 텍스쳐 설정"
L["Set texture used for the Shadow Orbs"] = "어둠의 구슬에 사용할 텍스쳐 설정"
L["Shadow"] = "그림자"
L["Show Orbs out of combat"] = "비 전투 중 어둠의 구슬"
L["Shows the frame and toggles it for repositioning."] = "위치 변경을 위해 프레임을 표시합니다."
L["Simple Display"] = "심플 디스플레이"
L["Sound"] = "소리"
L["Spacing"] = "간격"
L["Text"] = "문자"
L["Texture"] = "텍스쳐"
L["THICKOUTLINE"] = "두꺼운 외곽선"
L["Time between warning sounds"] = "경고 소리 간 시간"
L["Toggle Lock"] = "잠금 전환"
L["Vertical"] = "세로"
L["Visibility"] = "표시"
L["WeakAurasDocumentation"] = [=[WA_AUSPICIOUS_SPIRITS(event, count, orbs)
  event - 이벤트 이름 (string)
  count - 현재 비행중인 그림자 원혼 (number)
  orbs - 플레이어의 어둠의 구슬 (number) 

wa_as 속성:
  count - 현재 비행중인 그림자 원혼 (number)
  orbs - 플레이어의 어둠의 구슬 (number)
  timers - 차례대로 순서화된 그림자 원혼 AceTimer의 표 (table)

AceTimer object 새로운 속성:
  impactTime - 그림자 원혼 충돌 시간 예측 (timestamp)]=]
L["WeakAuras Example Strings"] = "WeakAuras 예제 구문"
L["WeakAuras Import String 1"] = "WeakAuras 가져오기 구문 1"
L["WeakAuras Import String 2"] = "WeakAuras 가져오기 구문 2"
L["WeakAuras Interface"] = "WeakAuras 인터페이스"
L["WeakAuras String to use when \"WeakAuras\" Display is selected. Copy & paste into WeakAuras to import."] = "WeakAuras 구문은 \"WeakAuras\" 디스플레이를 선택 했을때 사용됩니다. WeakAuras 가져오기에 복사 & 붙여넣기 하세요."
L["Width"] = "너비"
L["Will show Shadow Orbs frame even when not in combat."] = "전투 중이 아닐 때 프레임에 어둠의 구슬이 표시됩니다."
L["X Offset"] = "X 좌표"
L["X offset for the Shadowy Apparition time text"] = "그림자 원혼 시간 문자의 X 좌표"
L["Y Offset"] = "Y 좌표"
L["Y offset for the Shadowy Apparition time text"] = "그림자 원혼 시간 문자의 Y 좌표"


